Difference between revisions of "Installation Guide Troubleshooting"

From ArchWiki
Jump to: navigation, search
(Had some issues, thought, why no troubleshooting page)
 
(This way of escaping '=' sucks(wikimedia.. a really good markdown wiki would be better))
Line 11: Line 11:
  
 
=== Key import fails otherwise ===
 
=== Key import fails otherwise ===
One solution is to change the core repo {{ic|SigLevel = PackageRequired}} to {{ic|Optional TrustAll}} But that would decrease security by a lot.
+
One solution is to change the core repo in {{ic|/etc/pacman.conf}} from {{ic|1=SigLevel = PackageRequired}} to {{ic|1=SigLevel = Optional TrustAll}} But that would decrease security by a lot.

Revision as of 18:28, 7 February 2013

Installing the base system

Errors when running pacstrap

(PGP)Key "..." could not be imported

error: linux-api-headers: key "F990EB20FAEsomhing" is unknown

Import PGP key EAE999BD, "Allan McRae <me@allanmcrae.com>", created on 2011-06-03? [Y/n]

error: key "Allan McRae <me@allanmcrae.com>" could not be imported

Can be due to incorrect date, to fix set the time manually or use ntpd -qg to use the network to set the time.(a case)

Key import fails otherwise

One solution is to change the core repo in /etc/pacman.conf from SigLevel = PackageRequired to SigLevel = Optional TrustAll But that would decrease security by a lot.